
<!-- Page Title--><!DOCTYPE html>
<html class="wide wow-animation" lang="en">
<head>
    <title>Eli's Salon</title>
    <meta name="format-detection" content="telephone=no">
    <meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0, maximum-scale=1.0, user-scalable=0">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta charset="utf-8">
    <link rel="icon" href="images/favicon.ico" type="image/x-icon">
    <!-- Stylesheets-->
    <link href="https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,400;0,700;1,300;1,400&family=Montserrat:wght@400;500;600;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/bootstrap.css">
    <link rel="stylesheet" href="css/fonts.css">
    <link rel="stylesheet" href="css/style.css">
    <!--[if lt IE 10]>
    <div style="background: #212121; padding: 10px 0; box-shadow: 3px 3px 5px 0 rgba(0,0,0,.3); clear: both; text-align:center; position: relative; z-index:1;"><a href="http://windows.microsoft.com/en-US/internet-explorer/"><img src="images/ie8-panel/warning_bar_0000_us.jpg" border="0" height="42" width="820" alt="You are using an outdated browser. For a faster, safer browsing experience, upgrade for free today."></a></div>
    <script src="js/html5shiv.min.js"></script>
    <![endif]-->
</head>
<body>
<div class="preloader">
    <div class="preloader-body">
        <div class="cssload-container">
            <div class="cssload-loading"><i></i><i></i><i></i><i></i></div>
        </div>
    </div>
</div>
<div class="page">
    <!-- Page content-->
    <section class="section section-single block-accent" style="background-image: url(images/big-bg-4.jpg); background-size: cover;">
        <div class="section-single-inner">
            <div class="section-single-header">
                <div class="container">
                    <!-- Brand--><a class="brand" href="index.html"><img src="images/elis-logo-main.png" alt="" width="171" height="44"/></a>
                </div>
            </div>
            <div class="section-single-main">
                <div class="container">
                    <h2>Our Store is soon to be open!</h2>
                    <div class="block-decorate">
                        <p>Coming Soon</p>
                    </div>
                    <p class="block-sm big">We are currently working on our Online Store. Please, come back later and check what we've been up to.</p><a class="button button-white" href="index.html">Back to home page</a>
                </div>
            </div>
            <div class="section-single-footer">
                <div class="container">
                    <p class="rights"><span>&copy;&nbsp; </span><span class="copyright-year"></span><span>&nbsp;</span><span>Eli's Beauty</span><span>.&nbsp;</span><a href="privacy-policy.html">Privacy Policy</a></p>
                </div>
            </div>
        </div>
    </section>
</div>
<!-- Global Mailform Output-->
<div class="snackbars" id="form-output-global"></div>
<!-- Javascript-->
<script src="js/core.min.js"></script>
<script src="js/script.js"></script>
</body>
</html>